/*  home.css  Sapphire-EEsof  2014-10-30  jrg,jp  */
#insights {
  padding-bottom: 23px;
}

#insights .wrapper {
  float: left;
  width: 650px;
}

#insights .leftnav ul, #insights .leftnav li, #insights .right ul, #insights .right li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#insights .cta, #insights .cta li {
  list-style: none;
  margin: 0;
  padding: 0;
}

#insights .leftnav ul {
  margin-right: 30px;
}

.leftnav {
  float: left;
  width: 250px;
}

#insights h4,
#insights h3 {
  margin-top: 0;
}

#insights h4 {
  font-size: 112%;
  margin-bottom: 8px;
}

#insights .leftnav {
  clear: left;
}

#insights .leftnav li {
  border-bottom: 1px solid #9c9c9c;
}

#insights .leftnav li:first-child {
  border-top: 1px solid #9c9c9c;
}

#insights .leftnav a {
  color: #343434;
  display: block;
  padding: 12px;
  font-weight: bold;
}

#insights .leftnav a.selected {
  color: white;
  background: #e90029;
  display: block;
  position: relative;
}

.leftnav img {
  width: 10px;
  height: 100%;
  position: absolute;
  right: -10px;
  top: 0;
}

#promo {
  text-align: center;
}

#promo > div {
  display: inline-block;
}

#promo p {
  float: left;
  font-weight: bold;
  text-align: center;
  width: 290px;
  position: relative;
  margin: 0;
  margin-left: 15px;
}

#promo p:first-child {
  margin-left: 0;
}

#promo a {
  color: #343434;
  display: block;
}

#promo b {
  font-weight: normal;
}

span.noscript {
  display: block;
  color: #ed5e1a;
  font-weight: normal;
  font-size: 112%;
  background: #e8e8e8;
  text-align: left;
}

span.noscript span {
  display: block;
  padding: 30px;
}

#promo span.noscript,
#promo img {
  width: 290px;
  height: 160px;
}

#promo b {
  width: 290px;
  height: 160px;
  background: #e8e8e8;
  display: inline-block;
}

#promo a > *:first-child {
  margin-bottom: 13px;
}

h2 {
  font-size: 250%;
  margin: 25px 0 30px 0;
}

html[lang=ja-JP] h2.center {
  font-size: 30px;
}

h1 {
  color: #e90029;
  font-size: 500%;
  margin-bottom: 0;
  line-height: 1;
}

html[lang=ja-JP] h1 {
  font-size: 60px;
}

a.button {
  display: inline-block;
  font-weight: bold;
  padding: 12px;
  background: #676767;
  color: white;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #343434;
  border-bottom-width: 3px;
}

a.button:hover {
  background: #555555;
  text-decoration: none;
}

#eventutil .button {
  background: #f0f0f0;
  border-color: #b5b5b5;
  color: #343434;
}

#eventutil a.button.clicked:hover,
#eventutil a.button.clicked {
  background: #f0f0f0;
  color: #9c9c9c;
  border-color: #f0f0f0;
  cursor: default;
  text-decoration: none;
}

#eventutil a.button:hover {
  background: #e8e8e8;
}

#eventscroll {
  color: white;
  float: left;
  height: 3.4em;
  overflow: hidden;
  position: relative;
  margin-left: 20px;
  margin-top: 3px;
}

#events {
  margin-top: 40px;
  margin-bottom: 40px;
  border: 1px solid #555555;
}

#events.empty {
  border-bottom: none;
}

#events.empty > * {
  display: none;
}

#events ul,
#events li {
  list-style: none;
  padding: 0;
  margin: 0;
}

#eventscroll li {
  margin-bottom: 15px;
  height: 3.4em;
  overflow: hidden;
}

#featuredevents ul {
  float: left;
  width: 33.3%;
}

#featuredevents li {
  margin: 0 15px 20px 15px;
}

#featuredevents div div {
  margin: 0 15px;
}

#featuredevents {
  overflow: hidden;
  position: relative;
}

#featuredevents > div {
  padding: 0 0 10px 0;
}

#featuredevents p {
  float: left;
  margin: 10px 15px 20px 15px;
}

#eventutil {
  float: right;
  margin-top: 3px;
}

#eventinner {
  margin: 15px 30px;
}

#eventimg {
  float: left;
  padding-right: 20px;
  border-right: 1px solid #e8e8e8;
}

#eventscroll a {
  color: #343434;
}

#eventscroll a b {
  color: #e90029;
  display: inline-block;
  margin-bottom: 5px;
  font-size: 115%;
}

#events li a {
  text-decoration: none;
}

#events a:hover b {
  text-decoration: underline;
}

#featuredevents li a {
  color: #343434;
}

#featuredevents a b {
  color: #e90029;
  font-weight: normal;
}

#featuredevents {
  clear: both;
  background: white;
}

.jsenabled #featuredevents.visible {
  border-top: 1px solid #555555;
}

#featuredevents h2 {
  font-size: 180%;
  margin-left: 30px;
  padding: 0;
}

#featuredevents h2 span {
  font-weight: normal;
}

#insights .content {
  float: left;
  height: 1%;
  width: 465px;
}

#insights .content > * {
  margin-right: 20px;
}

#insights .wrapper {
  display: none;
}

#insights .right {
  float: right;
  width: 185px;
}

#insights .wrapper.selected {
  display: block;
}

#events a.closeX {
  display: block;
  position: absolute;
  top: 23px;
  right: 30px;
}

#eventctrl {
  position: absolute;
  z-index: 1;
  width: 9px;
  top: 50%;
  margin-top: -20px;
  left: 10px;
}

#eventctrl img {
  float: left;
  padding: 7px;
  cursor: pointer;
}

#insights .right li {
  margin-bottom: 8px;
}

#insights .cta li {
  margin-bottom: 5px;
}

#varmeasurebar {
  padding-top: 38px;
  background: url(../images/frame/gnav-home-lines.png) repeat-x;
}

#varmeasurebar div {
  position: absolute;
  border-left: 1px solid #e90029;
  width: 1px;
  z-index: 2;
}

.item {
  width: 100%;
}

.item > p,
#hero h1 {
  margin-top: 30px;
}

.item > div {
  width: 450px;
  float: left;
}

.item > p {
  float: left;
  width: 400px;
  margin-bottom: 0;
  height: 300px;
  background: #e8e8e8;
}

.item > div > * {
  margin-left: 30px;
  margin-right: 40px;
}

.item > div > p {
  margin-top: 10px;
  margin-bottom: 0;
}

.item > div > p + p {
  margin-top: 20px;
}

#herocontainer {
  position: relative;
}

#hero {
  margin: 0 20px;
  position: relative;
  overflow: hidden;
}

#hero h1 {
  font-weight: normal;
}

#hero img {
  width: 100%;
}

#hero .item + .item {
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
}

.jsenabled #hero .item > div {
  border-left: 1px solid #e90029;
  border-bottom: 1px solid white;
}

#heroctrl {
  background: white;
  position: absolute;
  right: -7px;
  top: 100px;
}

#heroctrl b {
  width: 9px;
  height: 10px;
  display: block;
  width: 20px;
  height: 20px;
  margin-bottom: 3px;
  cursor: pointer;
}

#heroctrl i {
  display: block;
  width: 10px;
  height: 10px;
  margin: 5px;
  background: url(../images/page/sprite.png) no-repeat -112px -32px;
}

#heroctrl b.selected i {
  background-position: -112px -22px;
}

#events i {
  display: inline-block;
  margin: 0 0.5em;
  font-style: normal;
}

.centerwrapper {
  width: 900px;
  text-align: left;
}

.jmSizer {
  text-align: center;
}

.jmExpander {
  margin: 0 auto;
  width: 1030px;
}

.jsenabled .jmExpander {
  width: 1090px;
}

#gnavbar .centerwrapper {
  width: 930px;
}

a.video {
  display: inline-block;
}

a.video, a.video b {
  position: relative;
}

a.video em {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -22px;
  margin-top: -22px;
  width: 45px;
  height: 45px;
  display: block;
  background: url(../images/page/sprite.png) no-repeat -47px -224px;
}

a.video:hover em {
  background: url(../images/page/sprite.png) no-repeat -2px -224px;
}

p.s7 {
  height: 200px;
  background: #e8e8e8;
}

.jsenabled .item > p,
.jsenabled #promo b,
.jsenabled p.s7 {
  background: none;
}

.link {
  cursor: pointer;
}

.s7socialbutton {
  top: -999em;
}

div.translation > a > span em {
  position: relative;
  z-index: 1;
}

div.translation > a > span em:before {
  content: "";
  width: 6px;
  height: 3px;
  display: inline-block;
  position: absolute;
  margin-top: 0.5em;
  margin-left: 5px;
  background: url(../images/page/sprite.png) no-repeat -13px -128px;
}

div.translation > a:hover span {
  text-decoration: underline;
}

div.translation > span, div.translation > a > span {
  padding: 0;
  margin: 0;
}

div.translation div {
  clear: left;
  margin: 0;
  display: block;
  margin-left: -10px;
  min-width: 100%;
  white-space: nowrap !important;
}

div.translation li, div.translation ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

div.translation ul {
  border: 1px solid #9c9c9c;
  background: white;
  position: absolute;
  z-index: 100;
  top: -999em;
  white-space: nowrap;
  -moz-box-shadow: 0 5px 10px #888888;
  -webkit-box-shadow: 0 5px 10px #888888;
  box-shadow: 0 5px 10px #888888;
}

div.translation ul ul {
  position: static;
  border: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.jsenabled #insights .right div.translation ul,
.jsenabled div.translation ul {
  padding-bottom: 8px;
}

div.translation.sfhover ul,
div.translation:hover ul {
  top: auto;
}

.jsenabled div.translation:hover ul {
  top: -999em;
}

div.translation > span, div.translation > a > span {
  position: relative;
}

div.translation.sfhover > span, div.translation.sfhover > a > span {
  position: relative;
  z-index: 101;
}

div.translation.shifted > span, div.translation.shifted > a > span {
  position: relative;
  z-index: 99;
}

div.translation li a {
  padding: 4px 0;
  margin: 0 9px;
  display: block;
  border-top: 1px solid #9c9c9c;
  white-space: nowrap !important;
  word-spacing: 3px;
  min-height: 0;
}

div.translation li li a {
  border: none;
}

div.translation li a * {
  word-spacing: normal;
}

div.translation li a, div.translation li a:visited {
  color: #CCC;
  text-decoration: none;
}

div.translation li span {
  color: #e90029;
  display: inline;
  padding: 0;
}

div.translation li em {
  color: #999;
  font-style: normal;
}

div.translation div a:hover em,
div.translation div a:active em,
div.translation div a:hover span,
div.translation div a:active span,
div.translation div a:hover,
div.translation div a:active {
  color: white;
  background: #e90029;
}

#insights .right div.translation li,
#insights .cta div.translation li {
  margin-bottom: 0;
}
